Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1102 - Routing form header is wrong.
Summary: Routing form header is wrong.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-10 18:25 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-08 20:15:09 UTC


Attachments (Terms of Use)

Description swear 1999-02-10 18:25:11 UTC
In linuxconf, the header (upper left - not the tab label) of
the /Config/Networking/Routing and gateways/other routes to
hosts/ form is the same as that of the
/Config/Networking/Routing and gateways/other routes to
networks/ form and it seems that the "hosts" one should
mention "hosts" instead of "networks" in at least one place.

Comment 1 David Lawrence 1999-04-08 18:35:59 UTC
I have verified this to be true.

Comment 2 Michael K. Johnson 1999-04-08 18:37:59 UTC
Added Jacques to CC line

------- Email Received From  Jacques Gelinas <jack@solucorp.qc.ca> 04/08/99 15:33 -------

Comment 3 Michael K. Johnson 1999-04-08 20:15:59 UTC
Jacques reports this fixed for his next release.


Note You need to log in before you can comment on or make changes to this bug.